<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/transparent">

    <View
        android:id="@+id/background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0.3"
        android:background="@color/black" />

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/flexbox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_12_bottom_only"
        android:paddingHorizontal="16dp"
        android:paddingTop="8dp"
        android:paddingBottom="16dp"
        app:showDivider="middle"
        app:dividerDrawable="@drawable/shape_flexbox_divider_w8_h8"
        app:flexDirection="row"
        app:flexWrap="wrap" />

</FrameLayout>